@charset "utf-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::
	メインコンテンツ
::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*------------ わかるぅ～ -------------*/
div#main_wakaru{
	background: url(../images/main05_01.jpg) no-repeat;
	}
	.mov_btn{
		margin: 0 0 0 471px;
		padding: 7px 0 0 0;
	}
	.mov_btn a{
		display: block;
		width: 155px;
		height: 42px;
		background: url(../images/main05_01btn_.gif) no-repeat;
	}
	.mov_btn a:hover{
		background-position: 0 -42px;
	}
/*------------ じゅるり -------------*/
div#main_jururi{
	background: url(../images/main05_02.jpg) no-repeat;
	}
	#juruPR{
		padding: 134px 0 0 0;
		margin: 0 0 0 52px;
		}
/*------------ ご公認 -------------*/
#main_gokounin{
	background: url(../images/main05_03.jpg) no-repeat;
	position: relative;
	}
	#kouninPR{
		position: absolute;
		top: 326px;
		left: 13px;
		/*padding: 326px 0 0 0;
		margin: 0 0 0 13px;*/
		}
	#kouninPR a{
		display: block;
		background: url(../images/main05_03_prBtn.gif) no-repeat;
		width: 190px;
		height: 107px;
		}
	#kouninPR a:hover{
		background-position: 0 -107px;
		}
	li#kounin{
		position: absolute;
		top: 409px;
		left: 301px;		
		}

/*------------ 第2回戦フッター[テレビノタネ] -------------*/		
div#foot{
	margin-bottom: 20px;
	width: 1066px;
	height: 91px;
	background: url(../images/foot.gif);
	}
